#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 z-dns-z-dns-internal
version:              4.1.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.1.1-KqjVVr0pEntCYpiU0s4ltQ-dns-internal
key:                  dns-4.1.1-KqjVVr0pEntCYpiU0s4ltQ-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  3a2b97c62adc5c423cb7cd5f34929cac
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-9.4.8/site-local/dns-4.1.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/dns-4.1.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/dns-4.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dns
hs-libraries:         HSdns-4.1.1-KqjVVr0pEntCYpiU0s4ltQ-dns-internal
depends:
    array-0.5.4.0 async-2.2.5-63qhz2egf712xrTPAnr2Zj
    attoparsec-0.14.4-5Wu2xPFkxrdIqEYwvzaZz4
    auto-update-0.1.6-IVmNw1hhPjN4Zc8clV5vxd base-4.17.2.1
    base16-bytestring-1.0.2.0-Ka6VDDvAvsEKzI57WP0six
    base64-bytestring-1.2.1.0-1cFzXyoXnUlCkvq8ZgBR99
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-LMolnZwpRvW7BfRj8XMS7A
    containers-0.6.7 cryptonite-0.30-7Z0e5KrUBJC2hsbpekBwvj
    hourglass-0.2.12-B9XaOCeaafME0tZOg7k750
    iproute-1.7.15-4bTvgmu3pwnLw6WjpGAAua mtl-2.2.2
    network-3.1.4.0-2CBRys83VnCFTvPdAqVbyS
    psqueues-0.2.8.1-947qW91hRMRGP1E69UIY2O

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 dns
version:              4.1.1
visibility:           public
id:                   dns-4.1.1-3cK2GQNYM4iSN6rfLfVXu
key:                  dns-4.1.1-3cK2GQNYM4iSN6rfLfVXu
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  8f3987d88ae050b14d394b8f391a3120
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-9.4.8/site-local/dns-4.1.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/dns-4.1.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/dns-4.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dns
hs-libraries:         HSdns-4.1.1-3cK2GQNYM4iSN6rfLfVXu
depends:
    array-0.5.4.0 async-2.2.5-63qhz2egf712xrTPAnr2Zj
    attoparsec-0.14.4-5Wu2xPFkxrdIqEYwvzaZz4
    auto-update-0.1.6-IVmNw1hhPjN4Zc8clV5vxd base-4.17.2.1
    base16-bytestring-1.0.2.0-Ka6VDDvAvsEKzI57WP0six
    base64-bytestring-1.2.1.0-1cFzXyoXnUlCkvq8ZgBR99
    bytestring-0.11.5.3 containers-0.6.7
    cryptonite-0.30-7Z0e5KrUBJC2hsbpekBwvj
    dns-4.1.1-KqjVVr0pEntCYpiU0s4ltQ-dns-internal
    hourglass-0.2.12-B9XaOCeaafME0tZOg7k750
    iproute-1.7.15-4bTvgmu3pwnLw6WjpGAAua mtl-2.2.2
    network-3.1.4.0-2CBRys83VnCFTvPdAqVbyS
    psqueues-0.2.8.1-947qW91hRMRGP1E69UIY2O

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

